
[ ip0 ]
addr = 192.168.1.73                     	; Informational only!
auto_launch = 1                         	; Allow connects when launched?
max_players = 20                        	; Max players allowed

[ race0 ]
ai = 0                                  	; Number of AI
practice = 30                           	; Number of minutes of practice
race_type = 5                           	; 0=Nov,1/2=int s/l,3/4=pro s/l,5=GP
track = brands67                        	; Track
